biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/ABRR01180627.1:572..501:rfam/citations?format=yaml
description: Vicugna pacos tRNA
ena_url: ''
ensembl_species_url: ''
expert_db_url: http://rfam.org/family/RF00005
external_id: RF00005
feature_end: 572
feature_name: tRNA
feature_start: 501
gene: null
hgnc_enembl_id: null
hgnc_id: null
id: ABRR01180627.1:572..501:rfam
inference: null
locus_tag: null
malacards_diseases: null
optional_id: tRNA
organelle: null
parent_ac: ABRR01180627
pdb_entity_id: null
pdb_structured_note: null
product: tRNA
rna_type: tRNA
seq_version: 1
species: Vicugna pacos
srpdb_id: RF00005
standard_name: null
url: http://rnacentral.org/api/v1/accession/ABRR01180627.1:572..501:rfam/info?format=yaml
